Bug 199725 - help button starts firefox pointing to a nonexisting page
Summary: help button starts firefox pointing to a nonexisting page
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-07-21 16:13 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 20:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 348265 None None None Never

Description Matthias Clasen 2006-07-21 16:13:00 UTC
There are three possible fixes here, in order from least desirable
to most desirable:

1) Remove the help button
2) Write that web page
3) Add the docs in yelp and start yelp

Comment 1 Matthias Clasen 2006-07-21 16:14:08 UTC
I should say that I am talking about the help button in beagle-settings

Comment 2 Ray Strode [halfline] 2006-07-25 20:11:49 UTC
upstream choice option 2.


Note You need to log in before you can comment on or make changes to this bug.